.whole-page {
    display: flex;
    flex-wrap: wrap;
}

* {
    box-sizing: border-box;
}

body {
    background-color: #EAE5E5;
    padding: 0;
    margin: 0;
}

.header {
    background: white;
    width: 100%;
    text-align: left;
}

.top-nav {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    background-color: black;
    width: 100%;
    padding: 15px 35px 15px 35px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}


.top-nav a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
}

.title {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-bottom: 15px;
    font-family: 'Courier New', Courier, monospace;
}

h1 {
    font-size: 30px;
    text-transform: uppercase;
    margin: 15px 0 0 0;
    font-family: 'Courier New', Courier, monospace;
}

.text-box {   
    font-family: 'Courier New', Courier, monospace;
    width: 50%;
    margin-top: 35px;
}

.before-footer {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: row;
    background-color: tomato;
    width: 100%;
    margin: 0;
    padding: 15px 0 15px 0;
}

@media (max-width:700px){
    .before-footer  {
        flex-direction: column;
        justify-content: flex-end;
    }
}

.before-footer > div {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    color: white;
}

.before-footer > h4 {
    display: flex;
    justify-content: center;
    align-items: center;
}

section {
    display: inline-block ;
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    
}

.content-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 24px 0 25px 0;
}

footer {
    display: flex;
    width: 100%;
    height: 30px;
    text-decoration-color: white;
    font-size: 15px;    
    background-color: black;
    align-items: center;
    justify-content: center;
}

footer p {
    color: white;
    text-align: center;
    align-items: center;   
}

.img-box {
    display: flex;
    align-items: center;
    justify-content: center;
}

.img {
    display:flex;
    border-radius: 50%;
    width: 300px;
    height: 300px;
    object-fit: cover;
}

.headline-box {
    font-size: 50px;
    font-family: 'Courier New', Courier, monospace;
    margin: auto;
}

.circle-box {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-transform: uppercase;
    margin: 15px 0 15px 0;
    font-family: 'Courier New', Courier, monospace;
}

@media (max-width:600px){
    .circle-box  {
        flex-direction: column;
    }
}

.circle-box a:hover {
    transform: translateY(-5px);
    background-color: darkblue;
    color: blanchedalmond;
}

.a {
    display: flex;
    background-color:#F36145;
    color: white;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin: 10px 10px 10px 10px;
    text-decoration: none;
    justify-content: center;
    align-items: center;
    
}

.b {
    display: flex;
    background-color:#2ECC71;
    color: white;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin: 10px 10px 10px 10px;
    text-decoration: none;
    justify-content: center;
    align-items: center;

}

.c {
    display: flex;
    background-color:#3498DB;
    color: white;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin: 10px 10px 10px 10px;
    text-decoration: none;
    justify-content: center;
    align-items: center;

}

.my-desc-box {
    display: flex;
    align-items: center;
}

.text {
    font-size: 15px;
    color: black;
    font-family: 'Courier New', Courier, monospace;
    margin: 0;
    padding: 0;
    text-align: justify;
}

.fa {
    display: flex;
    align-items: center;
    justify-content: center;
    color: blanchedalmond;
    font-size: 25px;
    width: 30px;
    text-align: center;
    text-decoration: none;

}